﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage141-page3 .page3-title{text-align:center;margin-bottom:40px}
.wmpage141-page3 .page3-title-p{color:#555;margin:15px 0}
.wmpage141-page3 .page3-title-line{display:inline-block;background:var(--color);width:50px;height:1px}
.wmpage141-page3 .page3-timeLine-item{position:relative;display:flex;justify-content:space-between;flex-wrap:wrap}
.wmpage141-page3 .page3-item-time{width:23%}
.wmpage141-page3 .page3-time-contant{background:#f5f5f5;padding:40px 0 30px 40px}
.wmpage141-page3 .page3-time-p1{font-size:var(--wmpage-font20);margin-bottom:10px}
.wmpage141-page3 .page3-time-p2{color:var(--color)}
.wmpage141-page3 .page3-item-text{width:74%;position:relative;border-left:2px solid #f5f5f5;padding:0 0 40px 40px}
.wmpage141-page3 .page3-item-text::before{content:'';position:absolute;top:30%;left:-7px;width:12px;height:12px;border-radius:50%;background:var(--color)}
.wmpage141-page3 .page3-text-contant{position:relative;background:#fff;padding:40px;box-shadow:0 3px 10px rgba(0,0,0,.1)}
.wmpage141-page3 .page3-text-p1{font-size:var(--wmpage-font20)}
.wmpage141-page3 .page3-text-line{margin:10px 0 15px 0;width:50px;height:1px;background:var(--color)}
.wmpage141-page3 .page3-text-p2{color:#555}
@media (max-width:990px){.wmpage141-page3 .page3-timeLine-item{margin-bottom:40px}
.wmpage141-page3 .page3-item-time{width:100%;margin:0 0 20px 0}
.wmpage141-page3 .page3-item-text{width:100%;margin:0;padding:0;border:none}
.wmpage141-page3 .page3-item-text::before{display:none}
}
@media (max-width:768px){.wmpage141-page3 .page3-time-contant{padding:20px}
.wmpage141-page3 .page3-text-contant{padding:20px}
.wmpage141-page3 .page3-title{margin-bottom:25px}
.wmpage141-page3 .page3-timeLine-item{margin-bottom:20px}
}



.wmpage86-fillers-content{position:relative}
.wmpage86-fillers-content1::after{content:'';position:absolute;left:50%;top:0;transform:translateX(-50%);width:1920px;height:100%;background:#eee;background-size:cover;z-index:-1}
.wmpage86-fillers-content1{display:flex;align-items:center;justify-content: space-between;position: relative;padding: 50px 0;}
.wmpage86-fillers-left{width: 55%;padding-left: 5%;box-sizing: border-box;margin-bottom: 50px;}
.wmpage86-fillers-right{width:45%;}
.wmpage86-fillers-desc{font-size:var(--wmpage-font16);color:var(--wmpage-color7);text-align:left;line-height:1.5;margin-bottom:30px}
.wmpage86-fillers-title{font-size:var(--wmpage-font36);color:var(--color,#af7b4c);font-weight:var(--fontbold6);margin-bottom:20px}
.wmpage86-mySwiper3 .swiper-pagination{bottom: 20px;left: 22px;}
.wmpage86-mySwiper3 .swiper-slide img{width:100%}
.wmpage86-swiper3-go{position:absolute;bottom:0;left:0;display:flex;align-items:center;justify-content:flex-start}
.wmpage86-mySwiper3 .swiper-pagination-bullet{width:8px;height:8px;background-color:#c7c7c7;opacity:1;margin-right:10px!important}
.wmpage86-mySwiper3 .swiper-pagination-bullet-active{width:35px;height:8px;background-color:var(--color,#af7b4c);-webkit-border-radius:4px;border-radius:4px}
@media (max-width:1700px){.wmpage86-fillers-content{overflow:hidden}
.wmpage86-fillers-content::after{width:100%}
}
@media (max-width:1024px){.wmpage86-mySwiper3{width:88%}
.wmpage86-fillers-right{order:1;width:90%;margin:0 auto;display:flex;align-items:center;justify-content:center}
.wmpage86-fillers-left{margin-left:0;width:90%;margin:0 auto}
.wmpage86-fillers-content1{flex-wrap:wrap}
}


 
.wmpage167-page5{position:relative;overflow:hidden}
.wmpage167-page5-mySwiper{position:relative;-webkit-mask-image:linear-gradient(to right,transparent 0,#000 20%,#000 80%,transparent 100%)}
.wmpage167-page5-mySwiper::after{content:'';position:absolute}
.wmpage167-page5-mySwiper .swiper-wrapper{-webkit-transition-timing-function:linear!important;-moz-transition-timing-function:linear!important;-ms-transition-timing-function:linear!important;-o-transition-timing-function:linear!important;transition-timing-function:linear!important}
.wmpage167-page5-title .wmpage-title{text-align:center;position:relative;display:inline-block;padding-bottom:5px;line-height:1;margin-bottom:15px}
.wmpage167-page5-title{margin-bottom:35px;display:flex;flex-direction:column;align-items:center}
.wmpage167-page5-title .wmpage-title::after{position:absolute;content:'';background:var(--color);border-radius:20px;width:100%;height:35%;left:0;bottom:0;background-repeat:no-repeat;z-index:-1;opacity:.4}
.wmpage167-page5-mySwiper .swiper-slide img{position:relative;opacity:1;transition:all .5s ease}
.wmpage167-page5-mySwiper .swiper-slide:hover img{opacity:.4;transform:scale(1.03)}
.wmpage167-page5-title span{position:relative;display:block;font-size:14px;color:#c6a47e;line-height:20px;font-weight:var(--fontbold3);margin-bottom:1px;text-transform:uppercase}